﻿/*
Project: УАЕМ
Author: Victor [viva] Vivchar
e-mail: vityok88@ukr.net
icq: 9114931  */

/* IE6 png filter 
-background-image: none;
-filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=./images/header/car.png,sizingMethod='scale');
*/
/*-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=- GENERAL CLASSES -=-=-=-=-=-=-=-=-=-=-=-=-=-=-=- */
* {
	margin: 0;
	padding: 0;
}
html {
	height: 100%;
}
body {
	height: 100%;
	background-color: #FFF;
	color: #333333;
	font-size: 13px;
	font-family: Arial, Tahoma, Verdana;
	line-height: 18px;
}
a {
	color: #333333;
	text-decoration: none;
}
a:hover {
	text-decoration: none;
}
img {
	border: none;
	vertical-align: bottom;
}
h1, h2, h3 {
	color: #666666;
	line-height: normal;
	font-weight: normal;
}
h1 {
	font-size: 24px;
	padding: 0px 0 6px;
	margin: 0px;
	color:#333333;
	text-transform:uppercase;
	font-family:QlassikMediumRegular;
	
}
h2 {
	font-size: 17px;
	margin: 0 0 20px;
	color:#0198F3;
	font-family:QlassikMediumRegular;
}
h3 {
	font-size: 14px;
}
p {
	margin-top: 15px;
}
ul {
	list-style: none;
}
td {
	vertical-align: top;
}
ul li {
	list-style-type: none;
}
li {
	list-style-type: none;
}
.clear {
	clear: both;
	font-size: 0px;
	line-height: 0px;
	margin: 0px;
	border: 0px;
	padding: 0px;
}
.hidden {
	display: none !important;
}
.text_center {
	text-align: center;
}
.text_right {
	text-align: right;
}
.center {
  margin: 0px auto;
}
.center .submenu {margin-right: 10px;color:#0198F3;}
.center .submenuact {margin-right: 10px;color:#B99B63;}
.center .submenu:hover {margin-right: 10px;color:#B99B63;}
.contentpage {
	margin: 0px auto;
}
.contentpage ul {margin:10px 0}
.contentpage ul li {background:url(../images/info_bg.gif) no-repeat left 10px; padding-left:23px}
.contentpage a {color:#0198F3}
.contentpage a:hover {color:#B99B63}
a.img {color:#0198F3;cursor: pointer;}
a.img:hover {color:#B99B63;cursor: pointer;}
.block {
	display: block;
}
.clearboth {
	clear: both;
}
.fleft {
	float: left;
}
.fright {
	float: right;
}
.nobr {
	white-space: nowrap;
}
.rel {
	position: relative;
}
.hr {color:#EBDDBD; height:1px;background:#EBDDBD}
.hr2 {color:#EBDDBD; height:1px;background:#EBDDBD;margin-top: 10px;margin-bottom: 5px;}
@font-face {
    font-family: 'QlassikMediumRegular';
    src: url('../fonts/qlassik-medium-webfont.eot');
    src: url('../fonts/qlassik-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/qlassik-medium-webfont.woff') format('woff'),
         url('../fonts/qlassik-medium-webfont.ttf') format('truetype'),
         url('../fonts/qlassik-medium-webfont.svg#QlassikMediumRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}
/*-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=- CONTAINERS CLASSES -=-=-=-=-=-=-=-=-=-=-=-=-=-=-=- */
#page {width: 960px;margin: 0 auto; background:#fff;}
#message {position:fixed;width:100%; height:100%;display:none;background:url(../images/bg.png) repeat right; z-index:100;top:0px; right:0px; left:0px; bottom:0px; margin-right:auto; margin-left:auto;}
#message .block {height:100px; width:396px; background-color:#fff;border:1px solid #CC9966;margin:20% auto 0; color:#006666;font-size:14px;text-align:center; padding-top:30px;position:relative}
#message .close {position:absolute;right:2px; top:2px;}
#text a {color:#0198F3;cursor: pointer;}
#text a:hover {color:#B99B63;cursor: pointer;}
#logo img {float:left; margin-right:22px; }
.toprow {padding:17px 0 29px; background:url(../images/map.gif) no-repeat 446px 17px}
#logo h2 {padding:20px 0 7px; margin:0px; font-size:16px}
#logo h1 {font-size:19px}
.member {float:right;margin:23px 70px 0 0; font-size:11px}
.topright {float:right}
.language {margin-top:23px}
.language a {text-transform:uppercase; color:#0198F3} 
.language span {color:#333333; }
.language a:hover {color:#CC9966; }
#vk {margin-top:14px}
#vk .imgvk {background:url(../images/vk75.png) no-repeat left top;width:16px; height:16px;border:0px}
#vk .imgvk:hover {background:url(../images/vk100.png) no-repeat left top;width:16px; height:16px;border:0px;cursor: pointer;}
#search {position:relative;width:166px; height:23px; margin-top:25px}
#search .inputbox {border:0; color:#CC9966; width:156px; height:13px; background:url(../images/search/input.gif) no-repeat left top; padding:5px}
#search .button {position:absolute;right:4px; top:4px; background:url(../images/search/button.gif) no-repeat left top; width:15px; height:15px;border:0px}
#search .button:hover {background:url(../images/search/button_hover.gif) no-repeat left top; cursor:pointer}
/*********************************************content ***********************************************/
#left {width:135px; margin-right:23px}
#right {border-top:1px solid #EBDDBD;}
#right2 td {border-top:1px solid #EBDDBD;}
.rightcolumn {width:172px; margin-left:23px}
.page_name {background:url(../images/bg_name_page.gif) repeat-x left top #F9F3D8; padding:9px}
.page_name2 {border:1px solid #EBDDBD; padding:7px 9px}
ul.list {margin-top:35px}
ul.list li {border-bottom:1px solid #EBDDBD; padding:6px 0px}
ul.list li.active {border-bottom:1px solid #EBDDBD; padding:6px 5px; background:url(../images/bg_name_page.gif) repeat-x left top #F9F3D8;}
ul.list li.active a { color:#333333;}
ul.list li a {color:#0198F3}
ul.list li a:hover {color:#B99B63}


ul.list2 {margin-top:-1px; border:1px solid #EBDDBD;}
/*ul.list2 {margin-top:35px; border:1px solid #EBDDBD;}*/
ul.list2 li {border-bottom:1px solid #EBDDBD; padding:6px 4px}
ul.list2 li.active {border-bottom:1px solid #EBDDBD; padding:6px 5px; background:url(../images/bg_name_page.gif) repeat-x left top #F9F3D8;}
ul.list2 li.active a { color:#333333;}
ul.list2 li.tr {background:#FBF8F2}
ul.list2 li.tr a {color:#999999}
ul.list2 li a {color:#336699}
ul.list2 li a:hover {color:#B99B63}



.content {border-bottom:1px solid #EBDDBD; padding-bottom:30px}
.content h2 {font:30px Arial; color:#B99B63; margin:10px 0; text-transform:none}
.content h2 a{font:30px Arial; color:#B99B63; margin:10px 0; text-transform:none}
.content h1 {font:18px Arial; color:#B99B63; margin:10px 0; text-transform:none}
.content h1 a {font:18px Arial; color:#B99B63; margin:10px 0}

.item {background:url(../images/item.gif) no-repeat right; padding-right:20px; color:#336699; margin-right:18px}
.item:hover {text-decoration:underline}
.module_name {font:bold 14px Arial; color:#B99B63; margin:10px 3px 10px 8px}
.login {background:url(../images/login/login_bg.gif) no-repeat right top #F6EFE0; padding:9px}
.login .input {background:#fff; border:1px solid; border-color:#CCCCCC; border-bottom:0px; border-right:0px; width:156px; height:21px;margin-bottom:5px;}
.login label {padding-bottom:5px; display:block; padding-left:2px}
.lost_pass {font-size:11px; color:#336699;float:left;line-height:13px; margin-top:7px}
.login .button {float:right; border:0px; background:url(../images/login/button.png) no-repeat left top; padding-left:12px;color:#F5F1E8; width:74px; height:23px; text-align:left;margin-top:7px}
.login .button:hover {background:url(../images/login/button_hover.png) no-repeat left top;cursor:pointer}
.banner {margin-top:12px; display:block; padding-bottom:25px}
.news li {margin-bottom:20px}
.news span {display:block; font-size:11px}
.news img {float:left; border:1px solid #ECDFC1; margin-right:14px}
.news a {color:#336699}
.news a:hover {color:#B99B63}
.conf {background:url(../images/conf.jpg) no-repeat left; padding-left:20px; font-size:11px; color:#999999}
.archive {background:url(../images/archive.gif) no-repeat left; padding-left:20px; font-size:11px; color:#999999}
.conf a {color:#336699}
.archive a {color:#336699}
.archive a:hover {text-decoration:underline}
#footer {padding:25px 15px;}
#footer div {float:left}
#footer a:hover {color:#B99B63}
.map {width:120px; margin-right:54px}
.map a{background:url(../images/map2.gif) no-repeat left; display:block; color:#336699; padding-left:15px }
.fery a {display:block; color:#336699; padding-left:15px }
.fery a.letter {background:url(../images/letter.gif) no-repeat left;}
.fery a.contact {background:url(../images/contact.gif) no-repeat left;}
.complete {float:right !important; font-size:11px; color:#826F5D; padding-right:50px}
.complete a{color:#0198F3}
.banners {margin:20px 0 35px; }
.banners a{margin-right:18px;}
.banners a.last {margin-right:0px;}

.breadcrumb {font:11px Arial;color:#999999; margin:10px 0}
.breadcrumb a {font:11px Arial; color:#0198F3; background:url(../images/bg_bread.jpg) no-repeat right; padding-right:11px; margin-right:7px}
.breadcrumb a:hover {text-decoration:underline}

.gallery img {border:1px solid #ECDEC0;}
.gallery_det img {border:1px solid #ECDEC0;}
.gallery a {color:#336699; margin-top:10px;display:block}
.gallery span {color:#999999; font-size:11px; display:block; line-height:13px}
.gallery_det span {color:#666666; font-size:11px; display:block; line-height:13px; margin:5px 0; text-align:left; padding: 0 6px}

#right .gallery td {border-top:0px; padding-bottom:20px; text-align:center}
#right .gallery_det td {border-top:0px; padding-bottom:5px;text-align:center}
#right .gallery .td {width:188px; text-align:left}
#right a:hover {text-decoration:none; color:#B99B63}
.nav {float:right;padding-bottom:20px}
.nav a {color:#336699; width:27px; height:26px; display:inline-block; text-align:center}
.nav a.last {color:#336699; width:auto; height:auto}

.nav a.active {display:inline-block; border:1px solid #ECDFC2; text-align:center;width:27px; height:23px;padding-top:3px; color:#333333} /***19.09.****/
.nav a.active:hover {color:#333333 !important; cursor:default} /***19.09.****/

.nav span {display:inline-block; border:1px solid #ECDFC2; text-align:center;width:27px; height:23px;padding-top:3px}
.mod_news {margin-top:30px}
	.mod_news img {float:left; margin:0 7px 0px 0}
	.mod_news a {color:#336699}
	.mod_news span {font-size:11px; display:block; }

.back {background:url(../images/back.jpg) no-repeat left; padding-left:22px; float:left; margin-top:20px}
.next a, .back a {color:#336699}
.next {background:url(../images/next.jpg) no-repeat right; padding-right:22px; float:right;margin-top:20px }

.news_det {padding-bottom:25px}
.news_det img {float:left; margin:0 18px 10px 0 }
.news_det span {font-size:11px}

.reg td {vertical-align:middle; padding:5px 0}
.reg td.name {text-align:right; color:#CC9966; font-weight:bold; width:35%; padding-right:10px}
.reg .input {width:246px; height:20px; border:1px solid #999999;background:#fff;}
.reg .radio {margin-right:3px}
.reg select {height:22px;margin-right:10px; background:#fff; border:1px solid #A0A0A0}
.reg {margin-top:25px}
.reg .check {margin-right:5px}
.reg .submit {background:url(../images/submit139_bg.gif) no-repeat left top; text-align: left; width:139px; height:23px; padding-left:7px; color:#fff; float:left ; margin-top:1px; border: none;}
.reg .submit:hover {background:url(../images/submit139_bg_hover.gif) no-repeat left top !important;text-decoration:none !important; color:#fff !important}
.reg .submit3 {background:url(../images/submit180_bg.gif) no-repeat left top; text-align: left; width:180px; height:23px; padding-left:10px; color:#fff; float:left ; margin-top:1px; border: none;}
.reg .submit3:hover {background:url(../images/submit180_bg_hover.gif) no-repeat left top !important;text-decoration:none !important; color:#fff !important}
.reg .submit2 {background:url(../images/submit92_bg.gif) no-repeat left top; text-align: left; width:92px; height:23px; padding-left:7px; color:#fff; float:left; border: none;}
.reg .submit2:hover {background:url(../images/submit92_bg_hover.gif) no-repeat left top !important;text-decoration:none !important; color:#fff !important}
/*.reg .submit {background:url(../images/submit_bg.gif) no-repeat left top; text-align:center; color:#F5F1E8;width:139px; height:23px; border:0px; margin-top:18px; margin-bottom:25px}*/
/*.reg .submit:hover {background:url(../images/submit_bg_hover.gif) no-repeat left top; cursor:pointer}*/

.content h3 {font:bold 14px Arial; color:#B99B63; margin:15px 0px}
.info {margin:10px 0}
.info li {background:url(../images/info_bg.gif) no-repeat left 10px; padding-left:23px}


.mix img {border:1px solid #ECDEBF;margin:0px 20px 10px 0; float:left }
.mix li {border-bottom:1px solid #ECDEBF; margin-bottom:8px}
.mix li.last {border-bottom:0; margin-bottom:35px}
.mix .name {font:18px Arial; color:#0198F3; padding:20px 0px}
.mix .prof {font-size:14px}
.mix .prof span {font-weight:bold}
.mix .people_more {margin-top:10px;}
.mix .people_more a {color: #0198F3;cursor: pointer;}


.module {background:#F6EFE0; padding:10px}
.module ul {margin-left:-10px;margin-top:10px }
.module li a {color:#0099FF; padding:6px 0; border-bottom:1px solid #E9D9B5; display:block;margin-left:10px}
.module li:hover {background:#fff}
.module li.active {background:#fff;color:#B99B63;}
.module li.active a {background:#fff;color:#B99B63;}
.module li a:hover {text-decoration:none !important; color:#B99B63}
.module li.last a {border:0px}

.log_out {background:url(../images/log_out_bg.gif) no-repeat left top; width:62px; height:23px; display:block; padding-left:12px; color:#fff; line-height:23px; float:right ; margin-top:5px}
.log_out:hover {background:url(../images/log_out_bg_hover.gif) no-repeat left top !important;text-decoration:none !important; color:#fff !important}

.history th {border-bottom:1px solid #CCCCCC; border-top:1px solid #CCCCCC; padding:8px 2px; text-align:left; color:#B99B63; font-weight:normal}
.history td {border-bottom:1px solid #CCCCCC; padding:8px 2px;text-align:left}
.history .bg td {background:#FCFAF6}

.user td {vertical-align:top; line-height:22px}
.user textarea {border:1px solid #999999;background:#fff; width:364px; height:81px;}
.user .submit2 {background:url(../images/submit92_bg.gif) no-repeat left top; text-align: left; width:92px; height:23px; padding-left:7px; color:#fff; float:left; border: none;}
.user .submit2:hover {background:url(../images/submit92_bg_hover.gif) no-repeat left top !important;text-decoration:none !important; color:#fff !important}
/*.user .submit2 {background:url(../images/pay.gif) no-repeat left top; text-align:center; color:#F5F1E8;width:92px; height:23px; border:0px;  margin-bottom:5px}
.user .submit2:hover {background:url(../images/pay_hover.gif) no-repeat left top;cursor:pointer}*/
.user span {font-size:11px; color:#666666; display: block;}




















